<script type="text/html" data-help-name="blacklists">
  <p>
    <strong>Blacklists</strong> <br />
    Please Insert the name into blacklist.
    If the name from the last node is not in the blacklists, the data will be passed to the next node.
  </p>
</script>